html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    position: relative;
    font-family: Playfair Display, serif;
}

.wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    left: 0;
    transition:; left 0.3s ease;
}

section {
    max-width: 256rem;
}

body {
    background-color: #000;
}

#home_page section.history .description {
    top: 300px;
}

section.section-new {
    /*background: transparent;*/
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    z-index: 900;
}

section.section-new .description .bg-clip {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    clip: rect(auto, auto, auto, auto);
}

section.section-new .description .bg,
header .cont .clip .bg {
    width: 100%;
    height: 100vh;
    margin: 0;
    position: fixed;
    left: 0;
    top: 0;
}

section.section-new .description .content .btn {
    margin-top: 30px;
}

section.section-new .carousel-section,
section.section-new .carousel-products,
header .cont .clip .bg .carousel-section,
header .cont .clip .bg .carousel-products {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

section.section-new .carousel-inner,
header .cont .clip .bg .carousel-inner {
    height: 100%;
}

section.section-new .carousel-section .item,
section.section-new .carousel-products .item,
header .cont .clip .bg .carousel-section .item,
header .cont .clip .bg .carousel-products .item {
    background: transparent;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    /*right: 0;*/
}

section.social {
    padding-top: 300px;
}

footer {
    height: auto;
    font-size: inherit;
    line-height: inherit;
}

footer section.footer {
    background: black;
    padding: 0;
}

footer section.footer .map {
    background: url(../images/backgrounds/map.jpg) 50% no-repeat;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vh;
    margin-top: 30vh;
    padding: 50px;
}

footer .contact {
    padding: 35px 50px;
    font-size: 14px;
    line-height: 30px;
}

footer .contact .row {
    margin-bottom: 15px;
    font-size: inherit;
}

footer .contact center {
    width: auto;
    display: block;
    font-size: inherit;
}

footer .contact .footer-nav {
    margin-bottom: 0;
    text-align: center;
}

footer .contact .footer-nav a {
    margin: 0 5px;
    transition: color 0.3s ease;
}
footer .contact .footer-nav a:hover {
    color: #bb141a;
}

footer .contact .footer-lang {
    text-align: right;
}

footer .responsible-drinking img {
    width: 200px;
    margin: 30px auto 0;
}

section.section.products {
    background: #0b0b0b !important;
}

section.section.products .description {
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

section.section.products .description .content h2 {
    font-size: 64px;
    line-height: normal;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

section.section.products .description .content p {
    color: #fff;
    margin: 0;
    font-family: Playfair Display, serif;
    font-size: 18px;
    text-align: left;
}

section.section.products .description .bg {
    width: 120%;
}

#museum_page section .description a {
    color: #bb141a;
    text-decoration: underline;
}

#museum_page section .description a.btn {
    color: #000;
    text-decoration: none;
}

section.section-aligned.section-more .carousel .elerhetoseg.description .content h2 {
    margin-top: 30px !important;
    font-size: 36px;
}

#museum_page section.section-aligned.section-more .carousel .elerhetoseg.description .content h2 a {
    color: inherit;
}

section.section.section-new-product-header .description {
    width: 35%;
    top: 35%;
    height: 32%;
}

section.section.section-new-product-header .description .content,
section.section-aligned .description .content {
    color: #fff;
    margin: 0;
    padding: 50px;
    font-family: Playfair Display, serif;
    font-size: 24px;
    text-align: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

section.section.section-new-product-header .description .content {
    height: 100%;
    padding: 50px 12%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

section.section.section-new-product-header .description .content img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    text-align: center;
}

section.section.section-new-product-header .description .bg:before,
section.section-aligned .description .bf:before {
    background: rgba(255, 255, 255, 0.1);
    content: '';
    width: 100%;
    height: 100%;
    display: block;
}

section.social {
    padding-top: 200px;
}

section.social h1 {
    font-size: 80px;
}

section.products nav {
    background: #0b0b0b;
}

section.products nav ul {
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

section.products nav ul li {
    width: 25%;
    height: 100%;
    margin: 0;
    padding: 3.125%;
    float: left;
    cursor: pointer;
}

section.products nav ul li:before {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
}

section.products nav ul li.unicum:before {
    background-image: url('../images/logos/logo-hd-unicum-white.png');
}

section.products nav ul li.unicum-szilva:before,
section.products nav ul li.unicum-szilva.product-hu:before {
    background-image: url('../images/logos/logo-hd-szilva-hu-white.png');
}

section.products nav ul li.unicum-szilva.product-en:before {
    background-image: url('../images/logos/logo-hd-szilva-en-white.png');
}

section.products nav ul li.unicum-szilva.product-de:before {
    background-image: url('../images/logos/logo-hd-szilva-de-white.png');
}

section.products nav ul li.unicum-szilva.product-it:before {
    background-image: url('../images/logos/logo-hd-szilva-it-white.png');
}

section.products nav ul li.unicum-riserva:before {
    background-image: url('../images/logos/logo-hd-riserva-white.png');
}

section.products nav ul li.unicum-next:before {
    background-image: url('../images/logos/unicum-next-logo_white.png');
}

section.products nav ul li.unicum-barista:before {
    background-image: url('../images/logos/logo-hd-barista-white.png');
}

section.products nav ul li.unicum.active:before,
section.products nav ul li.unicum:hover:before {
    background-image: url('../images/logos/logo-hd-unicum-red.png');
}

section.products nav ul li.unicum-szilva.active:before,
section.products nav ul li.unicum-szilva:hover:before,
section.products nav ul li.unicum-szilva.product-hu.active:before,
section.products nav ul li.unicum-szilva.product-hu:hover:before {
    background-image: url('../images/logos/logo-hd-szilva-hu-gold.png');
}

section.products nav ul li.unicum-szilva.product-en.active:before,
section.products nav ul li.unicum-szilva.product-en:hover:before {
    background-image: url('../images/logos/logo-hd-szilva-en-gold.png');
}

section.products nav ul li.unicum-szilva.product-de.active:before,
section.products nav ul li.unicum-szilva.product-de:hover:before {
    background-image: url('../images/logos/logo-hd-szilva-de-gold.png');
}

section.products nav ul li.unicum-szilva.product-it.active:before,
section.products nav ul li.unicum-szilva.product-it:hover:before {
    background-image: url('../images/logos/logo-hd-szilva-it-gold.png');
}

section.products nav ul li.unicum-riserva.active:before,
section.products nav ul li.unicum-riserva:hover:before {
    background-image: url('../images/logos/logo-hd-riserva-gold.png');
}

section.products nav ul li.unicum-next.active:before,
section.products nav ul li.unicum-next:hover:before {
    background-image: url('../images/logos/unicum-next-logo_red.png');
}

section.products nav ul li.unicum-barista.active:before,
section.products nav ul li.unicum-barista:hover:before {
    background-image: url('../images/logos/logo-hd-barista-coffee.png');
}

section.products .carousel .item .description {
    width: 35%;
    top: 30%;
    height: 32%;
}

section.products .carousel .item .description .content {
    height: 100%;
    padding: 50px 12%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

section.products .carousel .item .description .content img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    text-align: center;
}

section.products .carousel .item .description .bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 120%;
}

section.products .carousel .item .description .bg:before {
    background: rgba(255, 255, 255, 0.1);
    content: '';
    width: 100%;
    height: 100%;
    display: block;
}

iframe.vr {
    border: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

section.section-vr .close {
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    width: 200px;
    margin: 0 auto;
    padding: 20px;
    float: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 999;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: inherit;
    letter-spacing: -0.025em;
    line-height: inherit;
    text-align: center;
    text-shadow: 1px 2px 2px #000;
    text-transform: uppercase;
    opacity: 0.3;
    cursor: pointer;
}

section.section-vr .close:hover {
    opacity: 1;
}

/* ------------------------------------------------------------------------------------------------------------------ */

.history-connect {
    width: 50px;
    height: 1px;
    margin-top: 0;
    padding-right: 2.5vw;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 2001;
    transition: margin 2.5s linear;
}

section.section .history-connect {
    z-index: 10;
}

.history-connect.ontop {
    margin-top: -300vh;
}

.history-connect.onbottom {
    margin-top: 300vh;
}

.history-connect span {
    background: #fff;
    width: 100%;
    height: 100%;
    display: block;
    transition: opacity 0.3s ease;
    opacity: 1;
}

.history-connect.history-connect-toleft {
    padding-right: 0;
    padding-left: 2.5vw;
    left: auto;
    right: 50%;
}

.history-connect.history-connect-vertical {
    width: 1px;
    height: auto;
    padding-right: 0;
    padding-top: 2.5vw;
    top: auto;
}

.history-connect:after {
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00ffffff', GradientType=1);
    content: '';
    width: 2.5vw;
    height: 100%;
    position: absolute;
    right: 1px;
    top: 0;
    transition: opacity 0.3s ease;
    opacity: 1;
}

.history-connect.history-connect-toleft:after {
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffffff', GradientType=1);
    right: auto;
    left: 1px;
}

.history-connect.history-connect-vertical:after {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffffff', GradientType=0);
    width: 100%;
    height: 2.5vw;
    right: 0;
    top: 1px;
}

.history-connect:before {
    background: #fff;
    border-radius: 50%;
    color: #000;
    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
    left: -4px;
    top: -4px;
}

.history-connect.history-connect-toleft:before {
    left: auto;
    right: -4px;
}

.history-connect.history-connect-show:before {
    content: '\f054';
    width: 30px;
    height: 30px;
    padding-top: 6px;
    padding-left: 3px;
    left: -15px;
    top: -15px;
    z-index: 10;
    font-family: 'Font Awesome 5 Pro';
    font-size: 18px;
    font-weight: 900;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    -webkit-animation: anim-pulse 1.5s infinite steps(30);
    animation: anim-pulse 1.5s infinite steps(30);
}

.history-connect.history-connect-show.history-connect-toleft:before {
    content: '\f053';
    padding-left: 0;
    padding-right: 3px;
    left: auto;
    right: -15px;
}

.history-connect.history-connect-show.history-connect-close:before {
    content: '\f00d';
    padding-left: 0;
    padding-right: 0;
    font-weight: normal;
    -webkit-animation: none;
    animation: none;
}

.history-connect.history-connect-show span,
.history-connect.history-connect-show:after {
    opacity: 0;
}

.history-connect.history-connect-show.history-connect-close span,
.history-connect.history-connect-show.history-connect-close:after {
    opacity: 1;
}


.history-connect.history-connect-inner:before {
    display: none;
}

@-webkit-keyframes anim-pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes anim-pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.5);
        transform: scale(1.5);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

nav.history-nav .timeline {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    width: 1px;
    position: fixed;
    left: 50%;
    top: 190px;
    bottom: 10px;
    z-index: 2000;
    opacity: 0;
    transition: opacity 0.75s ease, background 0.75s ease;
}

nav.history-nav .timeline:before,
nav.history-nav .timeline:after {
    background: #fff;
    content: '';
    width: 100%;
    height: 15%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity 0.75s ease, background 0.75s ease;
}

nav.history-nav .timeline:after {
    top: auto;
    bottom: 0;
}

nav.history-nav .timeline.active,
nav.history-nav .timeline.active.timeline-start:before,
nav.history-nav .timeline.active.timeline-end:after {
    opacity: 1
}

section.history.history-header .description {
    top: auto;
    bottom: 120px;
}

section.history.history-header .description h2 {
    margin: 0;
    font-size: 80px;
}

section.history .history-content {
    width: 40%;
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    left: 50%;
    z-index: 20;
    font-family: Playfair Display, serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    line-height: 1.3;
    text-align: justify;
    transition: margin-top 3s linear, margin-bottom 3s linear;
}

section.history .history-content.history-content-toleft {
    left: auto;
    right: 50%;
}

section.history .history-content.ontop {
    margin-top: -450vh;
}

section.history .history-content.onbottom {
    margin-top: 450vh;
}

section.history .history-content.history-content-bottom.ontop {
    margin-top: 0;
    margin-bottom: 450vh;
}

section.history .history-content.history-content-bottom.onbottom {
    margin-top: 0;
    margin-bottom: -450vh;
}

section.history .history-content p.image {
    margin-bottom: 20px;
}

section.history .history-content p.image img {
    max-width: 100%;
    display: block;
}

section.history .history-content .text {
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    text-shadow: 1px 2px 2px #000;
}

section.history .history-content .text h2 {
    color: inherit;
    margin-bottom: 0.125em;
    font-family: 'Oswald', sans-serif;
    font-size: 80px;
    letter-spacing: 0;
    line-height: 1.2;
    text-align: left;
    text-indent: -0.1em;
    text-shadow: 1px 2px 2px #000;
}

section.history .history-content .infobox {
    background: #fff;
    color: #0b0b0b;
    padding: 25px 30px;
}

section.history .history-content .infobox h2 {
    color: inherit;
    margin-bottom: 0.5em;
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    letter-spacing: -0.025em;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
}

section.section-new .video video,
section.section-new .bg video,
section.section-new .item video,
header .cont video {
    width: 177.7777777778vh;
    min-width: 100%;
    height: 100%;
    min-height: 56.25vw;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1000;
    overflow: hidden
}

section.section-controls .arrow-prev,
section.section-controls .arrow-next {
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
}

section.section-controls .arrow-prev {
    left: 0;
}

section.section-controls .arrow-next {
    right: 0;
}

section.section-controls .arrow-prev:before {
    background: url('../images/left.svg') 50% no-repeat;
    content: '';
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    right: 30px;
    top: 50%;
}

section.section-controls .arrow-next:before {
    background: url('../images/right.svg') 50% no-repeat;
    content: '';
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    left: 30px;
    top: 50%;
}

section.section-login {
    position: fixed;
    top: 0;
}

#aktualis_programok h2 {
    font-size: 64px;
}

/* CHECKBOX -------------------------------------------------------------------- */

input[type="checkbox"].form-control,
input[type="radio"].form-control {
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    width: 1px;
    height: auto;
    margin: 0;
    padding: 0;
    float: left;
    position: absolute;
    z-index: -99999;
    opacity: 0;
}

input[type="checkbox"].form-control:active,
input[type="checkbox"].form-control:focus,
input[type="checkbox"].form-control:hover,
input[type="radio"].form-control:active,
input[type="radio"].form-control:focus,
input[type="radio"].form-control:hover {
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #fff;
}

input[type="checkbox"].form-control + label,
input[type="radio"].form-control + label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    color: #fff;
    margin: 0;
    padding: 0 0 0 30px;
    display: block;
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -0.025em;
    line-height: 1.3333333333;
    text-transform: uppercase;
    cursor: pointer;
}

input[type="checkbox"].form-control + label:before,
input[type="radio"].form-control + label:before {
    border: 1px solid #fff;
    content: '';
    width: 20px;
    height: 20px;
    margin: 0.2rem 0;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

input[type="checkbox"].form-control + label:after,
input[type="radio"].form-control + label:after {
    background: #fff;
    content: '';
    width: 8px;
    height: 8px;
    display: inline-block;
    position: absolute;
    left: 6px;
    top: 8px;
    opacity: 0;
    transition: opacity 0.3s ease;
}

input[type="checkbox"].form-control:checked + label:after,
input[type="radio"].form-control:checked + label:after {
    opacity: 1;
}

/* BUTTON ---------------------------------------------------------------------- */

.btn,
a.btn {
    background: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .25) !important;
    color: #000;
    padding: 9px 10px;
    display: inline-block;
    position: relative;
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: -0.025em;
    line-height: 1.3333333333;
    text-align: center;
    text-decoration: none !important;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.3s ease;
    outline: 0 !important;
}

.btn:active,
.btn:focus,
.btn:hover,
a.btn:active,
a.btn:focus,
a.btn:hover {
    background: #fff;
    border-color: #fff;
    color: #bb141a;
    outline: 0;
    text-decoration: none;
}

.btn.disabled,
.btn[disabled],
.btn[disabled="disabled"],
fieldset[disabled] .btn,
a.btn.disabled,
a.btn[disabled],
a.btn[disabled="disabled"],
fieldset[disabled] a.btn {
    background: #fff;
    border-color: #fff;
    color: #000;
    opacity: 0.5;
}

.btn-sm {
    width: 150px;
}

.btn-lg {
    width: 420px;
}

.btn-absolute {
    position: absolute;
    left: calc(50% - 75px);
    top: calc(100% - 255px);
}

.btn-form {
    background: transparent;
    box-shadow: none !important;
    color: #fff;
}

.btn.btn-form:active,
.btn.btn-form:focus,
.btn.btn-form:hover,
a.btn.btn-form:active,
a.btn.btn-form:focus,
a.btn.btn-form:hover {
    background: rgba(255, 255, 255, 0.25);
    color: #fff;
}

.btn.btn-form.disabled,
.btn.btn-form[disabled],
.btn.btn-form[disabled="disabled"],
fieldset[disabled] .btn.btn-form,
a.btn.btn-form.disabled,
a.btn.btn-form[disabled],
a.btn.btn-form[disabled="disabled"],
fieldset[disabled] a.btn.btn-form {
    background: transparent;
    color: #fff;
}

.btn.btn-fw,
a.btn.btn-fw {
    width: 100%;
    display: block;
}

.btn.btn-center,
a.btn.btn-center {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.btn.btn-inline-block,
a..btn.btn-inline-block {
    display: inline-block;
}

.btn-set {
    text-align: center;
}

.btn-set .btn {
    display: inline-block;
}

.btn-set .btn + .btn {
    margin-left: 15px;
}

.btn-group {
    text-align: center;
}

.btn-group .btn {
    display: block;
}

.btn-group .btn + .btn {
    margin-top: 15px;
}

.form-group {
    margin-bottom: 15px;
}

/* JEGYEK ---------------------------------------------------------------------- */

section.section-tickets,
section.section-calendar {
    padding: 150px 0;
}

section.section-tickets h2,
section.section-calendar h2 {
    font-size: 80px;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, .4);
}

.tickets-container {
    padding-top: 260px;
    padding-bottom: 180px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.tickets-table {
    border-collapse: separate;
    border-spacing: 0 5px;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
}

.tickets-table .ticket {
    background: -moz-linear-gradient(left, rgba(167, 133, 96, 0.5) 0%, rgba(180, 67, 71, 0.5) 100%);
    background: -webkit-linear-gradient(left, rgba(167, 133, 96, 0.5) 0%, rgba(180, 67, 71, 0.5) 100%);
    background: linear-gradient(to right, rgba(167, 133, 96, 0.5) 0%, rgba(180, 67, 71, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80a78560', endColorstr='#80b44347', GradientType=1);
    height: 20%;
    display: table-row;
}

.tickets-table .ticket:hover {
    background: -moz-linear-gradient(left, rgba(167, 133, 96, 1) 0%, rgba(180, 67, 71, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(167, 133, 96, 1) 0%, rgba(180, 67, 71, 1) 100%);
    background: linear-gradient(to right, rgba(167, 133, 96, 1) 0%, rgba(180, 67, 71, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a78560', endColorstr='#ffb44347', GradientType=1);
}

.tickets-table .ticket > div {
    border-top: 2px solid rgba(255, 255, 255, 0.5);
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

.tickets-table .ticket:hover > div {
    border-color: #fff;
}

.tickets-table .ticket-category {
    width: 20%;
    padding: 10px 4%;
    font-size: 14px;
    line-height: 1.3333333333;
    text-align: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.tickets-table .ticket-category h3 {
    margin: 0;
    padding: 0;
    font-size: 24px;
    line-height: 1.3333333333;
    text-align: left;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
}

.tickets-table .ticket-category h3 span {
    margin: 0;
    display: block;
    font-family: Playfair Display, serif;
    font-size: 14px;
    text-transform: none;
}

.tickets-table .ticket-price {
    width: 20%;
    margin-bottom: 0.2em;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: inherit;
    letter-spacing: -0.025em;
    line-height: 1.3333333333;
    text-align: right;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
    text-transform: uppercase;
}

.tickets-table .ticket-description {
    width: 60%;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.3333333333;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.tickets-table .ticket-description p {
    margin: 0;
    text-align: center !important;
}

.tickets-table .ticket-description p + p {
    margin-top: 1.3333333333em;
}

.tickets-table .ticket-cart {
    padding: 10px 4%;
    text-align: right;
}

.ticket-purchase {
    color: #fff;
    width: 50%;
    margin: 20px;
    float: right;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: end;
    font-size: 13px;
}

.ticket-purchase p {
    max-width: 60%;
    margin: 0 20px 0 0;
    text-align: right;
}

/* NAPTAR ---------------------------------------------------------------------- */

.carousel-calendar {
    height: 100%;
}

.carousel-calendar .carousel-control {
    width: 8%;
}

.carousel-calendar .carousel-control.left:before {
    background: url('../images/left.svg') 50% no-repeat;
    content: '';
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    right: 50%;
    top: 50%;
}

.carousel-calendar .carousel-control.right:before {
    background: url('../images/right.svg') 50% no-repeat;
    content: '';
    width: 22px;
    height: 22px;
    margin-top: -11px;
    position: absolute;
    left: 50%;
    top: 50%;
}

.carousel-calendar .item {
    height: 100%;
}

.carousel-calendar .item h3 {
    margin: 0;
    padding: 0;
    font-size: 32px;
    line-height: 1.3333333333;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, .4);
}

.calendar-container {
    height: 100%;
    position: absolute;
    left: 8%;
    right: 8%;
    top: 0;
    bottom: 0;
    padding-top: 45px;
}

.calendar-table {
    border-collapse: separate;
    border-spacing: 8px;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
}

.calendar-table .c-week {
    background: gray;
    height: 14.285714286%;
    display: table-row;
}

.calendar-table .c-week.c-off {
    opacity: 0;
}

.calendar-table .c-day {
    background: #888888;
    box-shadow: 3px 3px 2px rgba(0, 0, 0, .4);
    color: #707070;
    width: 14.285714286%;
    padding: 8px;
    display: table-cell;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    font-weight: inherit;
    letter-spacing: -0.025em;
    line-height: 1;
    text-align: right;
    text-transform: uppercase;
    vertical-align: bottom;
}

.calendar-table .c-day.c-th {
    background: #ababab;
    color: #555555;
    padding: 0;
    font-size: 18px;
    text-align: center;
    vertical-align: middle;
}

.calendar-table .c-day.c-free {
    background: -moz-linear-gradient(-30deg, #3eb52b 0%, #888888 100%);
    background: -webkit-linear-gradient(-30deg, #3eb52b 0%, #888888 100%);
    background: linear-gradient(150deg, #3eb52b 0%, #888888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3eb52b', endColorstr='#888888', GradientType=1);
    color: #fff;
}

.calendar-table .c-day.c-busy {
    background: -moz-linear-gradient(-30deg, #ab9f6c 0%, #888888 100%);
    background: -webkit-linear-gradient(-30deg, #ab9f6c 0%, #888888 100%);
    background: linear-gradient(150deg, #ab9f6c 0%, #888888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ab9f6c', endColorstr='#888888', GradientType=1);
    color: #fff;
}

.calendar-table .c-day.c-full {
    background: -moz-linear-gradient(-30deg, #d80033 0%, #888888 100%);
    background: -webkit-linear-gradient(-30deg, #d80033 0%, #888888 100%);
    background: linear-gradient(150deg, #d80033 0%, #888888 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d80033', endColorstr='#888888', GradientType=1);
    color: #fff;
}

.calendar-table .c-day.c-closed {
    background: #555555;
    color: #444444;
}

.calendar-table .c-day.c-off {
    color: #888888;
}

ul.calendar-legend {
    color: #fff;
    width: 100%;
    margin: 0;
    padding: 0 8%;
    float: right;
    list-style: none;
    font-size: 14px;
    line-height: 1.3333333333;
    text-align: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

ul.calendar-legend li {
    width: 14.285714286%;
    padding: 4px 6px 4px 30px;
    float: right;
    position: relative;
}

ul.calendar-legend li.info {
    padding: 4px 6px;
    opacity: 0.5;
}

ul.calendar-legend li:before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    left: 4px;
    top: 2px;
}

ul.calendar-legend li.c-free:before {
    background: #3eb52b;
}

ul.calendar-legend li.c-busy:before {
    background: #ab9f6c;
}

ul.calendar-legend li.c-full:before {
    background: #d80033;
}

#home_page section.history .scroll {
    bottom: 20px;
}

#home_page section.history .description {
    top: auto;
    bottom: 220px;
}

#home_page section.history .btn-absolute {
    top: calc(100% - 170px);
}

section.section-map {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.contact-details:before,
.contact-details:after {
    display: table;
    content: " ";
}

.contact-details:after {
    clear: both;
}

.contact-museum,
.contact-shop {
    width: 50%;
    min-height: 1px;
    padding: 0 50px;
    float: left;
    position: relative;
}

.contact-museum {
    text-align: left;
}

.contact-shop {
    text-align: right;
}

.contact-details h2 {
    color: #ab9f6c;
    margin: 0 0 0.375em;
    padding: 0;
    font-size: 80px;
    line-height: 1.2;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

.contact-details h3 {
    color: #fff;
    margin: 0 0 0.375em;
    padding: 0;
    font-size: 48px;
    line-height: 1.2;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

.contact-details h3 a {
    text-decoration: underline;
}

.contact-details p {
    color: #fff;
    margin: 0;
    font-family: Playfair Display, serif;
    font-size: 18px;
    line-height: 1.3333333333;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

.contact-museum p i {
    margin-right: 0.3333333333em;
}

.contact-shop p i {
    margin-left: 0.3333333333em;
}

.btn-share {
    color: #fff;
    margin: 5px 30px;
    display: inline-block;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    font-weight: inherit;
    letter-spacing: -0.025em;
    line-height: 1.3333333333;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 2px 2px #000;
    text-transform: uppercase;
    cursor: pointer;
}

.btn-share i.fab {
    margin-right: 5px;
}

.btn-share:active,
.btn-share:focus {
    color: #fff;
    text-decoration: none;
}

.btn-share:hover {
    color: #bb141a;
}

nav.history-nav .timeline-nav {
    background: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    color: #fff;
    width: 1px;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 180px;
    bottom: 80px;
    right: -120px;
    z-index: 2000;
    overflow: visible;
    opacity: 0;
    font-family: 'Oswald', sans-serif;
    font-size: 21px;
    letter-spacing: -0.025em;
    line-height: 1.3333333333;
    text-align: right;
    text-decoration: none !important;
    text-shadow: -1px -1px 2px #000;
    text-transform: uppercase;
    cursor: pointer;
    transition: opacity 0.3s ease, right 0.3s ease;
}

nav.history-nav .timeline-nav.active {
    right: 50px;
    opacity: 1;
}

.timeline-nav-section {
    flex: 1;
    position: relative;
}

.timeline-nav-year {
    width: 80px;
    position: absolute;
    right: -20px;
    top: -50%;
    bottom: 50%;
    cursor: pointer;
}

.timeline-nav-year a,
.timeline-nav-year span {
    color: #fff !important;
    margin-top: -0.7em;
    padding-right: 40px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    opacity: 0;
    outline: 0 !important;
    text-decoration: none !important;
    transition: all 0.3s ease;
}

.timeline-nav-year.active a,
.timeline-nav-year:hover a,
.timeline-nav-year.active span,
.timeline-nav-year:hover span {
    opacity: 1;
}

.timeline-nav-year:before {
    background: #000;
    border: 1px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
    color: #000;
    content: '';
    width: 7px;
    height: 7px;
    margin-top: -3px;
    margin-right: -3px;
    display: block;
    position: absolute;
    right: 20px;
    top: 50%;
    transition: all 0.3s ease;
}

.timeline-nav-year.active:before,
.timeline-nav-year:hover:before {
    background: #fff;
    width: 11px;
    height: 11px;
    margin-right: -5px;
    margin-top: -5px;
}

.timeline-nav-year.active {
    color: #bb141a;
}

.timeline-nav-year.active:before {
    background: #bb141a;
    border-color: #bb141a;
}

.programs-icons {
    margin-top: 50px;
}

.programs-icon {
    margin: 0 25px;
    display: inline-block;
}

.programs-icon a {
    display: block;
}

.programs-icon a img {
    max-width: 100%;
}

section.section-aligned {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section.section-aligned .carousel-step .item {
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

section.section-aligned .carousel-step .carousel-inner > .active,
section.section-aligned .carousel-step .carousel-inner > .next,
section.section-aligned .carousel-step .carousel-inner > .prev {
    display: flex;
}

section.section-aligned .description {
    margin: 0;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    text-align: center;
}

section.section-aligned .description .content {
    text-align: inherit;
}

section.section-aligned .description .bg {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

section.section-aligned .description h1 {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 24px;
    line-height: 1.5;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

section.section-aligned .description h2 {
    color: #fff;
    margin: 0 0 0.75em;
    padding: 0;
    font-size: 64px;
    line-height: 1.3333333333;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

section.section-aligned .description p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 24px;
    line-height: 1.3333333333;
    text-align: inherit;
    text-shadow: -2px -2px 2px rgba(0, 0, 0, 0.4);
}

section.section-aligned.section-more .description {
    width: auto !important;
    min-width: 650px;
    max-width: 90%;
}

section.section-aligned.section-more .description h2 {
    font-size: 80px;
    margin: 0.125em 0;
}

section.section-aligned.section-more .description p {
    font-size: 18px;
}

section.section-aligned.section-aligned-lefttop {
    justify-content: flex-start;
    align-items: flex-start;
}

section.section-aligned.section-aligned-centertop {
    justify-content: flex-start;
}

section.section-aligned.section-aligned-righttop {
    justify-content: flex-start;
    align-items: flex-end;
}

section.section-aligned.section-aligned-lefttop .description,
section.section-aligned.section-aligned-centertop .description,
section.section-aligned.section-aligned-righttop .description {
    top: 200px;
}

section.section-aligned.section-aligned-leftcenter {
    align-items: flex-start;
}

section.section-aligned.section-aligned-rightcenter {
    align-items: flex-end;
}

section.section-aligned.section-aligned-leftbottom {
    justify-content: flex-end;
    align-items: flex-start;
}

section.section-aligned.section-aligned-centerbottom {
    justify-content: flex-end;
}

section.section-aligned.section-aligned-rightbottom {
    justify-content: flex-end;
    align-items: flex-end;
}

section.section-aligned.section-aligned-leftbottom .description,
section.section-aligned.section-aligned-centerbottom .description,
section.section-aligned.section-aligned-rightbottom .description {
    bottom: 15%;
}

section.section-aligned.section-aligned-lefttop .description,
section.section-aligned.section-aligned-righttop .description,
section.section-aligned.section-aligned-leftcenter .description,
section.section-aligned.section-aligned-rightcenter .description,
section.section-aligned.section-aligned-leftbottom .description,
section.section-aligned.section-aligned-rightbottom .description {
    width: 45%;
    text-align: left;
}

section.section-aligned.section-aligned-long.section-aligned-lefttop .description,
section.section-aligned.section-aligned-long.section-aligned-righttop .description,
section.section-aligned.section-aligned-long.section-aligned-leftcenter .description,
section.section-aligned.section-aligned-long.section-aligned-rightcenter .description,
section.section-aligned.section-aligned-long.section-aligned-leftbottom .description,
section.section-aligned.section-aligned-long.section-aligned-rightbottom .description {
    width: 60%;
}

section.section-aligned.section-aligned-short.section-aligned-lefttop .description,
section.section-aligned.section-aligned-short.section-aligned-righttop .description,
section.section-aligned.section-aligned-short.section-aligned-leftcenter .description,
section.section-aligned.section-aligned-short.section-aligned-rightcenter .description,
section.section-aligned.section-aligned-short.section-aligned-leftbottom .description,
section.section-aligned.section-aligned-short.section-aligned-rightbottom .description {
    width: 35%;
}

section.section-aligned.section-more.section-aligned-large.section-aligned-center .description {
    width: 65% !important;
}

section.section-aligned.section-more.section-aligned-medium.section-aligned-center .description {
    width: 50% !important;
}

section.section-aligned.section-more.section-aligned-short.section-aligned-center .description {
    width: 30% !important;
}

section.section-aligned .btn-absolute {
    margin-top: 60px;
    position: relative;
    left: auto !important;
    top: auto !important;
}
